summarylogtreecommitdiffstats
path: root/eusoft-frhelper.sh
diff options
context:
space:
mode:
Diffstat (limited to 'eusoft-frhelper.sh')
-rw-r--r--eusoft-frhelper.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/eusoft-frhelper.sh b/eusoft-frhelper.sh
index 20e88b7f284b..b4826d9fedf3 100644
--- a/eusoft-frhelper.sh
+++ b/eusoft-frhelper.sh
@@ -4,7 +4,8 @@ _APPDIR="/opt/@appname@"
_RUNNAME="${_APPDIR}/@runname@"
export PATH="${_APPDIR}:${PATH}"
export LD_LIBRARY_PATH="${_APPDIR}:${_APPDIR}/lib:${LD_LIBRARY_PATH}"
+export QT_PLUGIN_PATH="${_APPDIR}/plugins:${QT_PLUGIN_PATH}"
export GST_PLUGIN_SYSTEM_PATH="${_APPDIR}/gstreamer-1.0:${GST_PLUGIN_SYSTEM_PATH}"
export GST_PLUGIN_PATH="${_APPDIR}/gstreamer-1.0:${GST_PLUGIN_SYSTEM_PATH}"
cd "${_APPDIR}"
-exec "${_RUNNAME}" "$@" || exit \ No newline at end of file
+exec "${_RUNNAME}" "$@" || exit $? \ No newline at end of file